MHA-DBEDIT(1)

NAME
mha-dbedit - make database edits to a MHonArc archive

SYNOPSIS
mha-dbedit [options]

DESCRIPTION
mha-dbedit is a utility program that is part of the MHonArc software package. The program allows archive database edits to be made without causing HTML pages to be touched.

The documentation for MHonArc is distributed in HTML format. Due to its size and organization, it is not suited for manpage format. Consult your system administrator for where the documentation has been installed, or see "AVAILABILITY" on where you can access the documentation on the web.

EXAMPLE
Typical usage:

  shell> mha-dbedit -rcfile res.mrc -outdir /path/to/archive

AVAILABILITY
<http://www.mhonarc.org/>

AUTHOR
Earl Hood, mhonarc@mhonarc.org

MHonArc comes with ABSOLUTELY NO WARRANTY and MHonArc may be copied only under the terms of the GNU General Public License, which may be found in the MHonArc distribution.